Ошибка Tram Bot V2.2

SuperArt18

Новичок
Автор темы
17
2
Версия SA-MP
  1. 0.3.7 (R1)
Скачал я значит обновлённую версию Tram Bot V2.2, а там такая интересная штучка, пишу /ram и бац ошибка как на скриншоте. Подскажите, люди добрые, шо делати в данной ситуации?

памагите
 

Вложения

  • Скриншот 10-02-2022 18_36_41.jpg
    Скриншот 10-02-2022 18_36_41.jpg
    34.2 KB · Просмотры: 35
  • mimtram.lua
    41.7 KB · Просмотры: 25
  • moonloader.log
    3.4 KB · Просмотры: 4

woodware

Потрачен
Проверенный
4,493
1,244
установи шрифты
 

SuperArt18

Новичок
Автор темы
17
2
установи шрифты
Помогло, огромное спасибо!